List
curl --request GET \
--url https://{defaultHost}/v1/bundle_items \
--header 'Authorization: Bearer <token>'import requests
url = "https://{defaultHost}/v1/bundle_items"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{defaultHost}/v1/bundle_items', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"object": "list",
"pagination": {
"count": 1,
"limit": 20,
"page": 1,
"url": "/v1/bundle_items"
},
"data": [
{
"id": "6cec7b87-4d94-4c70-9d7c-bb8427f50357",
"object": "bundle_item",
"basis_amount": null,
"quantity": 1,
"current_version": true,
"metadata": {},
"position": 0,
"bundle_product": "ad368286-6599-4c7b-a7a9-4863cd10fed3",
"component_product": "682653ba-e61e-4795-9474-55b2e861d5ea",
"created_at": 1782485808,
"updated_at": 1782485808
}
]
}Bundle Items
List
Returns a list of your bundle items.
GET
/
v1
/
bundle_items
List
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Only return objects that belong to the given bundle products.
Only return objects that reference the given component products.
Only return objects with the given IDs.
A limit on the number of items to be returned, between 1 and 100.
The page of items you want returned.
Was this page helpful?
⌘I